Visualizzazione risultati 1 fino 2 di 2

Discussione: WordPress errore

  1. #1
    meteovaggio non è connesso Neofita
    Data registrazione
    11-03-2015
    Messaggi
    1

    Predefinito WordPress errore

    Versione installata: 5.6.0

    Vorrei iniziare ad usare WORDPRESS, ma mi sono accorto che quando vado ad usarlo, mi da questo errore

    Fatal error: Class 'Requests_Hooks' not found in /membri/meteovaggio/blog/wp-includes/class-wp-http-requests-hooks.php on line 17

    Warning: stream_socket_enable_crypto(): SSL operation failed with code 1. OpenSSL Error messages: error:1408F10B:SSL routines:SSL3_GET_RECORD:wrong version number in /membri/.dummy/master/wordpress/wp-content/plugins/altervista/includes/functions.php on line 692

    Grazie

  2. #2
    GraphOGLRisorse è connesso ora AlterGuru
    Data registrazione
    14-02-2015
    Messaggi
    1,581

    Predefinito

    Salve,
    ha tentato d'installare Worpress dal pannello di controllo?
    Se sì, attualmente tale procedura effettua il passaggio automatico ad AlterBlog e non solo l'installazione di Worpress versione AlterVista.

    Le faccio presente, che il passaggio da AlterSito ad AlterBlog prevede un azzeramento di tutti i contenuti.

    Se lei intende usare Wordpress con AlterSito installato in una sottocartella, al fine di creare quello nuovo senza eliminare nel mentre quello vecchio(attualmete visibile), deve installare Wordpress versione originale, scaricandolo da wordpress.org.

    Cordiali saluti.

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •